
Python GMN - Task #7847

Story # 3944 (Closed): DataONE Python products

GMN: Add diagnostics API that returns sections of the GMN log file

2016-07-18 20:47 - Roger Dahl

Status: Closed Start date: 2016-07-18

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

History

#1 - 2016-07-18 20:49 - Roger Dahl

- Subject changed from GMN:  to GMN: Add diagnostics API that returns sections of the GMN log file

#2 - 2019-01-22 19:58 - Roger Dahl

- % Done changed from 0 to 100

- Assignee set to Roger Dahl

- Status changed from New to Closed

This is a convenience feature where we would be able to retrieve log records from a GMN node which is in debug mode instead of asking the admin

to send it to us. We haven't really needed to examine GMN logs in a long time, so I don't think it's needed any longer.
